\section{Atwood'sches Fallgesetzt}
\paragraph*{Zwei Körper hängen frei}
\begin{center}
    \begin{tikzpicture}[
        weight object/.style = {rectangle, thick, draw, fill = gray!50, minimum width = 4mm, minimum height = 8mm}
    ]
        % \draw[thick, fill = gray] (0, 1.5) circle [radius = 3mm];
        \node[circle, draw, thick, fill = gray!50, minimum size=6mm, inner sep=0pt, outer sep=0pt](roller) at (0, 1.5) {};
        \node[weight object](weightOne) at (0.6, 0.2) {};
        \node[weight object](weightTwo) at (-0.6, -0.2) {};

        \begin{pgfonlayer}{l1}
            \draw[very thick, brown] (weightOne.north) to[out = 90, in = 0] (0, 1.82) to[out = 180, in =90] (weightTwo.north);
        \end{pgfonlayer}
        \begin{pgfonlayer}{tl1}
            \draw[ultra thick, darkgreen, ->, > = stealth] (weightOne.center) --++(90:10mm) node[darkgreen, label={[label distance = -1mm]0:$\forcetext{Seil}$}] {};
            \draw[ultra thick, blue, ->, > = stealth] (weightOne.center) --++(270:10mm) node[blue, label={[label distance = -1mm]0:$\force{G1}$}] {};
            \draw[ultra thick, darkgreen, ->, > = stealth] (weightTwo.center) --++(90:10mm);
            \draw[ultra thick, blue, ->, > = stealth] (weightTwo.center) --++(270:10mm);
        \end{pgfonlayer}
    \end{tikzpicture}
\end{center}
\begin{align*}
    \forcetext{Seil} &= \forcetext{Res1} + \force{G1} & \forcetext{Seil} &= \forcetext{Res2} + \force{G2}\\
    \forcetext{Seil} &= m_1 \cdot a + \force{G1} & \forcetext{Seil} &= m_2 \cdot (-a) + \force{G2}\\
\end{align*}
\begin{empheq}[box = \widefbox]{equation*}
    m_1 \cdot a + \force{G1} = (-m_2) \cdot a + \force{G2}
\end{empheq}
\paragraph*{Ein Körper hängt frei}
\begin{center}
    \begin{tikzpicture}
        \draw[ultra thick] (-2, 1.5) -- (2, 1.5);
        \draw[very thick] (-1.6, 1.5) -- (-1.6, 0);
        \draw[very thick] (1.6, 1.5) -- (1.6, 0);

        \begin{pgfonlayer}{l1}
            \draw[thick] (1.8, 1.5) --++(45:6mm) coordinate (rollerorigin);
        \end{pgfonlayer}
        \node[circle, draw, thick, fill = gray!50, minimum size=5mm, inner sep=0pt, outer sep=0pt](roller) at (rollerorigin) {};
        \begin{pgfonlayer}{tl1}
            \node[rectangle, thick, draw, fill = gray!50, minimum width = 8mm, minimum height = 4mm] (weightOne) at (0, 1.92) {};
            \node[rectangle, thick, draw, fill = gray!50, minimum width = 4mm, minimum height = 8mm] (weightTwo) at (2.55, 0.8) {};
        \end{pgfonlayer}
        \begin{pgfonlayer}{l1}
            \draw[very thick, brown] (weightOne.east) to[out = 0, in = 180] (2.25, 2.21) to[out = -6, in = 90] (weightTwo.north);
        \end{pgfonlayer}
        \node[circle, draw, thick, fill, minimum size=1.5mm, inner sep=0pt, outer sep=0pt, below right = 2.5mm and 2mm of weightOne.center] {};
        \node[circle, draw, thick, fill, minimum size=1.5mm, inner sep=0pt, outer sep=0pt, below left = 2.5mm and 2mm of weightOne.center] {};
        \begin{pgfonlayer}{tl1}
            \draw[ultra thick, darkgreen, ->, > = stealth] (weightTwo.center) --++(90:10mm) node[darkgreen, label={[label distance = -1mm]0:$\forcetext{Seil2}$}] {};
            \draw[ultra thick, blue, ->, > = stealth] (weightTwo.center) --++(270:10mm) node[blue, label={[label distance = -1mm]0:$\force{G2}$}] {};
            \draw[ultra thick, darkgreen, ->, > = stealth] (weightOne.center) --++(0:10mm) node[darkgreen, label={[label distance = -1mm]90:$\forcetext{Seil1}$}] {};
            \draw[ultra thick, blue, ->, > = stealth] (weightOne.center) --++(270:10mm) node[blue, label={[label distance = -1mm]0:$\force{G1}$}] {};
            \draw[ultra thick, mred, ->, > = stealth] (weightOne.center) --++(90:10mm);
        \end{pgfonlayer}
        \begin{pgfonlayer}{tl2}
            \node[rectangle, fill = gray!50, minimum width = 0.05mm, minimum height = 0.05mm] at (weightOne.center) {};
            \node[rectangle, fill = gray!50, minimum width = 0.05mm, minimum height = 0.05mm] at (weightTwo.center) {};
        \end{pgfonlayer}
    \end{tikzpicture}
\end{center}
\begin{align*}
    \forcetext{Res1} &= \force{Seil1} = m_1 \cdot a\\
    \forcetext{Res2} &= \force{G2} - \force{Seil2} = \force{G} - m_2 \cdot a
\end{align*}
\begin{empheq}[box = \widefbox]{equation*}
    m_1 \cdot a = \force{G2} - m_2 \cdot a
\end{empheq}
$\vec{F}_{G2}$ ist die Gewichtskraft des frei hängenden Körpers.